# ペルソナ一覧

## 概要

ペルソナ一覧画面では、ワークスペースに登録されているペルソナを確認できます。テーブル表示とカード表示を切り替えることができます。

![](/files/ChWwejEQQxnllYU1Qtb5)

![](/files/tI6UJ7eq5cMrG3IShqcU)

## テーブル表示テーブル表示では、以下の情報を一覧で確認できます。

| 表示項目                  | 説明              | 補足                                          |
| --------------------- | --------------- | ------------------------------------------- |
| **personaName**       | ペルソナの名前         | 管理しやすい名前を設定してください。                          |
| **personaIdentifier** | ペルソナの識別子（UUID）  | ホステッドエクスペリエンスの認証で使用します。                     |
| **personaId**         | ペルソナID（UUID）    | ホステッドエクスペリエンスの認証で使用します。                     |
| **アクティブセッション数**       | 現在アクティブなセッションの数 | デジタルヒューマンが呼び出されているリアルタイムの数です。単位はch（チャネル）です。 |
| **NLP**               | 設定されているNLPエンジン  | デジタルヒューマンの会話を生成する、会話AIやチャットボットとの接続を設定します。   |
| **TTS**               | 設定されているTTSエンジン  | デジタルヒューマンの声を設定します。                          |
| **サスペンド**             | サスペンド状態         | 一時的に使用できない状態にすることができます。                     |
| **最終更新日時**            | 最後に更新された日時      |                                             |

### 表示件数の変更

左上のドロップダウンから、1ページあたりの表示件数を変更できます（10件、25件、50件、100件）。

### 検索

右上の検索ボックスにキーワードを入力すると、ペルソナを絞り込むことができます。

### ソート

各列のヘッダーをクリックすると、その列で昇順・降順にソートできます。

## カード表示

カード表示では、ペルソナをカード形式で表示します。視覚的にペルソナを確認したい場合に便利です。

!\[persona-list\_card.png]\(.gitbook/assets/persona-list\_card 1.png)

## ペルソナの編集

色が変わっているペルソナ名をクリックすると、そのペルソナの編集画面に移動します。


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalhumans.jp/ops/persona-dip/dip-persona-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
